---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:23:41.532778'
uploaded: '2025-01-07T02:24:11.376922'
signed: '2025-01-07T02:24:17.839121'
released: '2025-01-07T02:24:25.687908'
artifacts:
metadata_updated: '2025-01-07T02:24:25.688394'
